@charset "utf-8";
/* CSS Document */




/* 공통 */

/* BUTTON */
.btn_bg {background-color: #222; color: #fff; transition: all .25s ease; padding: 5px 10px;}
.btn_bg:hover,
.btn_bg:focus {background-color: #000;}
.btn_line {background-color: #fafafa; color: #aaa; border: 1px solid #ddd; transition: all .25s ease; padding: 5px 10px;}

.btn_bg.md {min-width: 110px; height: 40px; font-size: 16px;}
.btn_bg.md2 {min-width: 150px; height: 55px; font-size: 17px; padding:0 20px;}
.btn_bg.md3 {min-width: 160px; height: 50px; font-size: 16px; padding:5px 20px; border-radius: 5px;}
.btn_bg.lg {min-width: 180px; height: 65px; font-size: 17px;}
.btn_line.md {min-width: 110px; height: 40px; font-size: 16px;}
.btn_line.lg {min-width: 180px; height: 65px; font-size: 17px;}

.btn_bg.blue {background-color: #2557BF;}
.btn_bg.blue:hover,
.btn_bg.blue:focus {background-color: rgb(25, 84, 223);}

.btn_bg.green {background-color: #005b6e;}
.btn_bg.green:hover,
.btn_bg.green:focus {background-color: #00849e;}

.btn_bg.orange {background-color: #ff9000;}
.btn_bg.orange:hover,
.btn_bg.orange:focus {background-color: #ffa32a;}

.btn_bg.purple {background-color: #7638a3;}
.btn_bg.purple:hover,
.btn_bg.purple:focus {background-color: #9648ce;}

.btn_bg.gray {background-color: #c1c1c1;}
.btn_bg.gray:hover,
.btn_bg.gray:focus {background-color: #555;}

.btn_line:hover,
.btn_line:focus {background-color: #aaa; border-color: #aaa; color: #fff;}



/* INPUT */
.textarea_con {width: 100%; height: 200px; padding: 20px; border: 1px solid #ddd;}
.txt_nor {height: 34px; border: 1px solid #dfdfdf; vertical-align: middle; font-size: 15px;}
.txt_join {height: 46px; border: 1px solid #dfdfdf; vertical-align: middle; font-size: 15px;}
.sel_1 {color: #777; padding-left: 12px; padding-right: 30px;}
.sel_w01 {min-width: 135px;}

.txt_nor.w10 {width: 10%;}
.txt_nor.w20 {width: 20%;}
.txt_nor.w30 {width: 30%;}
.txt_nor.w40 {width: 40%;}
.txt_nor.w50 {width: 50%;}
.txt_nor.w70 {width: 70%;}
.txt_nor.w80 {width: 80%;}
.txt_nor.w100 {width: 100%;}
.txt_nor.search {}

.w10 {width: 10% !important; min-width: 50px;}
.w20 {width: 20% !important;}
.w30 {width: 30% !important;}
.w40 {width: 40% !important;}
.w50 {width: 50% !important;}
.w70 {width: 70% !important;}
.w80 {width: 80% !important;}
.w100 {width: 100% !important;}

/* CHECK BOX */
.join_check {-webkit-appearance: none; -moz-appearance: none; appearance: none; width: 20px; height: 20px; border: none !important; vertical-align: middle;}
.join_check::-ms-check { display: none; }
.join_check + label {font-size: 18px; color: #222; position: relative; vertical-align: middle;}
.join_check + label span {display:inline-block; width: 26px; height: 26px; border-radius: 50%; background-color: #fff; border: 1px solid #ddd; vertical-align: middle; position: absolute; left: -32px; top: 10%; background-image: url('/resources/user/fund/img/icon/icon_checkJoin_gray.png'); background-repeat: no-repeat; background-position: center center;  vertical-align: middle;}
.join_check:checked + label {}
.join_check:checked + label span {border: 2px solid #005b6e; background-image: url('/resources/user/fund/img/icon/icon_checkJoin_blue.png');}

/* radio */
.radio_circle {-webkit-appearance: none; -moz-appearance: none; appearance: none; width: 16px; height: 16px; border: none !important; vertical-align: middle;}
.radio_circle::-ms-check { display: none; }
.radio_circle + label {font-size: 16px; color: #222; vertical-align: middle;}
.radio_circle + label span {display: inline-block; width: 21px; height: 21px; border-radius: 50%; border: 1px solid #dbdbdb; vertical-align: middle; margin-left: -26px; margin-right: 10px; margin-top: -3px;}
.radio_circle:checked + label span {border: 5px solid #005b6e;}



@media all and (max-width:1000px){
    /* BUTTON */
    .btn_bg.md {min-width: 90px; height: 35px; font-size: 13px;}
    .btn_bg.md2 {min-width: 90px; height: 45px; font-size: 14px; padding:0 10px;}
    .btn_bg.md3 {min-width: 100px; height: 40px; font-size: 14px; padding:5px 20px;}
    .btn_bg.lg {min-width: 110px; height: 40px; font-size: 14px;}
    .btn_line.md {min-width: 90px; height: 35px; font-size: 13px;}
    .btn_line.lg {min-width: 110px; height: 40px; font-size: 14px;}

    /* INPUT */
    .textarea_con {height: 150px; padding: 15px; font-size: 13px;}
    .txt_nor {height: 35px; font-size: 13px;}
    .txt_join {height: 35px; font-size: 13px;}

    .txt_nor.w20 {width: 40%;}
    .txt_nor.w30 {width: 30%;}
    .txt_nor.w40 {width: 100%;}
    .txt_nor.w50 {width: 100%;}
    .txt_nor.w70 {width: 100%;}
    .txt_nor.w80 {width: 100%;}
    
    .w10 {width: 20% !important;}
    .w20 {width: 40% !important;}
    .w30 {width: 30% !important;}
    .w40 {width: 100% !important;}
    .w50 {width: 100% !important;}
    .w70 {width: 100% !important;}
    .w80 {width: 100% !important;}
    .w100 {width: 100% !important;}

    .txt_nor.search {width: calc(100% - 35px) !important;}

    /* CHECK BOX */
    .join_check {width: 15px; height: 15px;}
    .join_check + label {font-size: 15px;}
    .join_check + label span {width: 20px; height: 20px; left: -25px; background-size: 11px;}
    .join_check:checked + label {}
    .join_check:checked + label span {}
    
    /* radio */
    .radio_circle {width: 15px; height: 15px; border: none !important; vertical-align: middle;}
    .radio_circle + label {font-size: 14px;}
    .radio_circle + label span {width: 15px; height: 15px; margin-left: -20px;}
}


/* 제목 내용 */
.h2_type_1 {font-size: 22px; font-weight: 500; color: #222; margin-bottom: 20px;}
.h3_type_1 {padding-left: 25px; font-size: 18px; font-weight: 500; color: #222; margin-bottom: 22px; position: relative;}
.h3_type_1::before {content: ""; display: block; position: absolute; left: 0; top: 10px; width: 15px; height: 7px; background-color: #207ac5;}
.h4_type_1 {padding-left: 18px; font-size: 16px; font-weight: 500; color: #222; margin-bottom: 17px; position: relative;}
.h4_type_1::before {content: ""; display: block; position: absolute; left: 0; top: 10px; width: 10px; height: 3px; background-color: #f69e55;}

.line_bullet {padding-left: 25px; position: relative; font-size: 16px; font-weight: 400; color:#222; margin-bottom: 7px;}
.line_bullet::before {content: ""; display: block; width: 4px; height:14px; border-radius: 3px; background-color: #222; position: absolute; left: 10px; top: 6px;}

.dot_bullet {padding-left: 25px; position: relative; font-size: 16px; font-weight: 400; color:#222; margin-bottom: 10px;}
.dot_bullet::before {content: ""; display: block; width: 5px; height:5px; border-radius: 50%; background-color: #222; position: absolute; left: 6px; top: 10px;}

.txt01 {font-size: 15px; font-weight: 400; color: #333; line-height: 1.7;}

.sm_txt {font-size: 0.9em;}

.indent_txt {padding-left: 17px; text-indent: -17px; margin-top: 5px; font-size: 15px;}
.indent_txt:first-of-type {margin-top: 0px;}

.sub_con_Pad {padding: 0 28px;}


@media all and (max-width:1000px){
    .h2_type_1 {font-size: 18px; margin-bottom: 15px;}
    .h3_type_1 {padding-left: 20px; background-size: 20px; font-size: 17px; margin-bottom: 15px;}
    .h3_type_1::before {width: 10px; height: 4px; top: 10px;}
    .h4_type_1 {font-size: 15px;}

    .txt01 {font-size: 14px;}
    
    .line_bullet {padding-left: 10px; font-size: 14px; margin-bottom: 5px;}
    .line_bullet::before {width: 3px; height:13px; left: 0px; top: 4px;}

    .dot_bullet {padding-left: 10px; font-size: 14px; margin-bottom: 6px;}
    .dot_bullet::before {width: 3px; height:3px; left: 0px; top: 10px;}
    
    .indent_txt {padding-left: 15px; text-indent: -15px; font-size: 13px;}

    .sub_con_Pad {padding: 0 10px;}

}



/* 테이블 */
.table_box_in {width:100%;}
.tbl_subIn {width:100%; position:relative;}
.tbl_subIn::before {content:""; position:absolute; left:0; top:0; z-index: 10; width: 100%; height: 2px; background-color:#222;}
.tbl_subIn th {background-color:#fafafa; font-weight: 400; color:#222; font-size: 15px; border: 1px solid #ddd; padding:13px 5px;}
.tbl_subIn td {color:#444; font-size: 15px; font-weight: 400; border: 1px solid #ddd; text-align: center; padding: 13px 5px; line-height: 1.7;}
.tbl_subIn td.txtL {text-align:left; padding-left: 30px;}
.tbl_subIn td.bgGray {background-color: #fafafa;}

.tbl_subIn td.borTBa {border-top: 1px solid #222 !important;}
.tbl_subIn td.borLBa {border-left: 1px solid #222 !important;}
.tbl_subIn td.borRBa {border-right: 1px solid #222 !important;}
.tbl_subIn td.borBBa {border-bottom: 1px solid #222 !important;}

.tbl_subIn th.borTBa {border-top: 1px solid #222 !important;}
.tbl_subIn th.borLBa {border-left: 1px solid #222 !important;}
.tbl_subIn th.borRBa {border-right: 1px solid #222 !important;}
.tbl_subIn th.borBBa {border-bottom: 1px solid #222 !important;}

.tbl_subIn tbody tr:first-of-type td {border-top: none;}
.tbl_subIn tbody tr:first-of-type th {border-top: none;}

.tbl_subIn.whiteB_01 td {border-bottom: none; border-top: none; padding: 10px 20px;}
.tbl_subIn.whiteB_01 tr:last-of-type td {border-bottom: 1px solid #ddd;}

.tbl_subIn.borderIn {}
.tbl_subIn.borderIn::after {width: 0; height: 0;}
.tbl_subIn.borderIn th {border-left: 1px solid #ddd;}
.tbl_subIn.borderIn td {border-left: 1px solid #ddd;}


@media all and (max-width:560px){
    .table_box_in {width:100%; overflow: auto; padding-left: 10px;}
    .table_box_in .tbl_subIn {width:600px;}
    .table_box_in.overNone .tbl_subIn {width:100%;}
    .tbl_subIn th {font-size: 13px; padding:10px 5px;}
    .tbl_subIn td {font-size: 13px; padding: 10px 5px;}
    .tbl_subIn td.txtL {padding-left: 15px;}
}


/* 탭부분 */
.tab_normal_wrap {width: 100%; margin-bottom: 40px;}
.tab_noraml {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.tab_noraml > li {}
.tab_noraml > li > a {height: 100%; display: flex; justify-content: center; align-items: center; padding: 17px 5px; border: 1px solid #ddd; font-size: 16px; color: #333;}
.tab_noraml > li.active a {background-color: #009ee8; border-color: #009ee8; color: #fff; font-weight: 500;}

.tab_noraml.w03 > li {width: 33%;}


.tab_noraml_02 {width: 100%; display: flex; flex-wrap: wrap;}
.tab_noraml_02 > li {flex-grow: 1; text-align: center; border: 1px solid #d0d0d0; margin: -1px 0 0 -1px;}
.tab_noraml_02 > li > a {display: block; height: 100%; display: flex; justify-content: center; align-items: center; padding: 15px 5px; background-color:#fafafa; font-size: 18px; font-weight: 400; color: #666;}
.tab_noraml_02 > li.active {border-top: 2px solid #222; border-bottom-color:#fff;}
.tab_noraml_02 > li.active a {background-color: #fff; color: #222;}




@media all and (max-width:1000px){
    /* 탭부분 */
    .tab_normal_wrap {margin-bottom: 25px;}
    .tab_noraml > li {width: 50% !important;}
    .tab_noraml > li > a {padding: 10px 5px; font-size: 14px;}
}



/* 텍스트 */
.department_line_box01 {margin-left: 25px; border-top:2px solid #333; border-bottom: 1px solid #dfdfdf; padding: 15px 0;}
.sub_txt01 {font-size: 14px; line-height: 2.2; font-weight: 400;}

.dot_list01 {border-top: 2px solid #333; margin-left: 25px;}
.dot_list01 > li {border-bottom: 1px solid #dfdfdf; padding: 12px 20px 12px 20px; font-size: 14px; font-weight: 400; color: #333; position: relative;}
.dot_list01 > li::before {content: "·"; position: absolute; left: 2px; top: 13px;}

.line_ul {margin: 15px 0;}
.line_ul:last-of-type {margin-bottom: 0;}
.line_ul > li {padding-left: 15px; position: relative; margin-top: 10px; font-size: 13.5px; color: #555;}
.line_ul > li::before {content: ""; position: absolute; left:0; top: 10px; width: 7px; height: 1px; background-color: #aaa;}
.line_ul > li:first-child {margin-top: 0;}

.lightGray-c {color: #aaa;}


@media all and (max-width:1000px){
    .department_line_box01 {margin-left: 15px; padding: 10px 0;}
    .sub_txt01 {font-size: 13px;}

    .dot_list01 {margin-left: 15px;}
    .dot_list01 > li {padding: 10px 10px 10px 18px; font-size: 13px;}
    .dot_list01 > li::before {top: 12px;}

    .line_ul {margin: 10px 0;}
    .line_ul > li {padding-left: 15px; margin-top: 10px; font-size: 13px;}
    .line_ul > li::before {top: 8px; width: 5px;}
}




/* 플렉스 */
.flexible_b {display: flex; flex-wrap: wrap;}
.flexible_b .lb {margin-right: auto;}
.flexible_b .rb {}

@media all and (max-width:1000px){
    .flexible_b {display: block;}
    .flexible_b .lb {}
    .flexible_b .rb {margin-top: 5px;}
}



















/******* 인사말 *******/
.greeting_top_box {width: 100%; display: flex; align-items: center; border-bottom: 2px solid #207ac5; padding: 0 15px;}
.greeting_top_box .txt_box {margin-right: auto; margin-top: -15px;}
.greeting_top_box .txt_box h2 { font-family: 'KoPub Batang', 'S-CoreDream'; margin-bottom: 20px; font-size: 35px; color: #333333; letter-spacing: -0.05em; font-weight: 300; line-height: 1.5;}
.greeting_top_box .txt_box h2 span { font-family: 'KoPub Batang', 'S-CoreDream';}
.greeting_top_box .txt_box h4 {font-size: 17px; font-weight: 400; color: #666; line-height: 1.5;}
.greeting_top_box .img_box {padding-top: 5px; position: relative;}
.greeting_top_box .img_box .name {position: absolute; right: 110%; bottom: 20px;  width: 250px; font-size: 16px; font-weight: 400; color: #222;}
.greeting_top_box .img_box .name em {font-size: 1.3em; font-weight: 700; font-family: 'KoPub Batang', 'S-CoreDream'; padding-left: 10px;}

.greeting_bott_box {padding: 62px 40px; text-align: center;}
.greeting_bott_box p {font-size: 16px; color: #333; line-height: 1.9;}



@media all and (max-width:1200px){
    .greeting_top_box .txt_box h2 {font-size: 25px;}
}

@media all and (max-width:800px){
    .greeting_top_box {padding: 0 15px; display: block;}
    .greeting_top_box .txt_box {margin-right: auto; margin-top: -15px; padding: 15px 10px 0; text-align: center;}
    .greeting_top_box .txt_box h2 {margin-bottom: 15px; font-size: 21px; word-break: keep-all;}
    .greeting_top_box .txt_box h2 br {display: none;}
    .greeting_top_box .txt_box h4 {font-size: 14px;}
    .greeting_top_box .txt_box h4 br {display: none;}
    .greeting_top_box .img_box {padding-top: 10px; text-align: center; margin-top: 15px;}
    .greeting_top_box .img_box .img_s {display: block; width: 100%;}
    .greeting_top_box .img_box .img_s img {width: 250px;}
    .greeting_top_box .img_box .name {position: relative; right:0; bottom: 0;  width: 100%; font-size: 14px;}
    
    .greeting_bott_box {padding: 30px 20px;}
    .greeting_bott_box p {font-size: 14px; word-break: keep-all;}
    
}






/* 발전기금 필요성 */
.fund_need_box {width: 100%; display: flex; flex-wrap: wrap; align-items: center;}
.fund_need_box .txt_box {padding-left: 30px;}
.fund_need_box .txt_box .indent_txt {font-weight: 400; margin-top: 10px;}
.fund_need_box .txt_box .indent_txt:first-of-type {margin-top: 0;}


@media all and (max-width:800px){
    /* 발전기금 필요성 */
    .fund_need_box {margin-bottom: 15px;}
    .fund_need_box .img_box {width: 100%;}
    .fund_need_box .img_box img {width: 100%;}
    .fund_need_box .txt_box {padding-left: 0; margin-top: 15px;}
    .fund_need_box .txt_box .indent_txt {font-weight: 400; margin-top: 7px; font-size: 13px; padding-left: -25px; text-indent: -25px;}
}







/* 발전기금 용도 */
.fund_usage_top_box {text-align: center; margin-bottom: 53px;}
.fund_usage_top_box h2 {font-family: 'KoPub Batang', 'S-CoreDream'; font-size: 30px; font-weight: 300; color: #333;}
.fund_usage_top_box h2 span {font-family: 'KoPub Batang', 'S-CoreDream';}
.fund_usage_con_box {text-align: center;}
.fund_usage_con_box .inner {display: inline-flex;}
.fund_usage_con_box .inner .one {margin-left: 40px; text-align: center;}
.fund_usage_con_box .inner .one:first-of-type {margin-left: 0;}
.fund_usage_con_box .inner .one .list_ul_01 {margin-top: 20px; display: inline-block;}
.fund_usage_con_box .inner .one .list_ul_01 > li {text-align: left; margin-top: 10px; font-size: 16px; font-weight: 400; padding-left: 15px; position: relative;}
.fund_usage_con_box .inner .one .list_ul_01 > li::before {content: ""; display: block; width: 5px; height: 5px; border-radius: 50%; background-color: #333; position: absolute; left: 0; top: 9px;}
.fund_usage_con_box .inner .one .list_ul_01.green > li::before {background-color: #53c6b3;}
.fund_usage_con_box .inner .one .list_ul_01.cyan > li::before {background-color: #53bfcd;}
.fund_usage_con_box .inner .one .list_ul_01.blue > li::before {background-color: #49acd5;}
.fund_usage_con_box .inner .one .list_ul_01 > li:first-child {margin-top: 0;}


@media all and (max-width:800px){
    /* 발전기금 용도 */
    .fund_usage_top_box {margin-bottom: 30px;}
    .fund_usage_top_box h2 {font-size: 21px; word-break: keep-all;}
    .fund_usage_top_box h2 br {display: none;}
    .fund_usage_con_box .inner {display: block;}
    .fund_usage_con_box .inner .one {margin-left: 0; margin-bottom: 30px;}
    .fund_usage_con_box .inner .one .img_box {}
    .fund_usage_con_box .inner .one .img_box img {width: 200px;}
    .fund_usage_con_box .inner .one .list_ul_01 {margin-top: 15px;}
    .fund_usage_con_box .inner .one .list_ul_01 > li {margin-top: 7px; font-size: 14px; padding-left: -12px;}
    .fund_usage_con_box .inner .one .list_ul_01 > li::before {width: 4px; height: 4px;}

}


 




/* 참여방법 */
.sub_attend_box {padding: 0 40px;}
.sub_attend_box .sub_attend_ul {width: 100%;}
.sub_attend_box .sub_attend_ul > li {margin-top: 28px; border: 3px dotted #ddd; padding: 18px; display: flex; align-items: center;}
.sub_attend_box .sub_attend_ul > li:first-child {margin-top: 0;}
.sub_attend_box .sub_attend_ul > li .img_box {width: 20%; text-align: center;}
.sub_attend_box .sub_attend_ul > li .txt_box {width: 80%; padding-left: 20px;}
.sub_attend_box .sub_attend_ul > li .txt_box h3 {font-size: 18px; font-weight: 500; color: #006f88; margin-bottom: 7px;}


@media all and (max-width:800px){
    /* 참여방법 */
    .sub_attend_box {padding: 0 10px;}
    .sub_attend_box .sub_attend_ul {}
    .sub_attend_box .sub_attend_ul > li {margin-top: 20px; border: 2px dotted #ddd; padding: 20px 20px; flex-wrap: wrap;}
    .sub_attend_box .sub_attend_ul > li:first-child {margin-top: 0;}
    .sub_attend_box .sub_attend_ul > li .img_box {width: 100%; text-align: center; margin-bottom: 15px;}
    .sub_attend_box .sub_attend_ul > li .txt_box {width: 100%; padding-left: 0px; text-align: center;}
    .sub_attend_box .sub_attend_ul > li .txt_box h3 {font-size: 16px; text-align: center;}
    .sub_attend_box .sub_attend_ul > li .txt_box .txt01 {word-break: keep-all;}

}







/* 기부자예우 */
.frame_sub_pic_box {width: 100%; display: flex; flex-wrap: wrap;}
.frame_sub_pic_box .one {width: 50%;}


@media all and (max-width:800px){
    .frame_sub_pic_box .one {width: 100%; margin-bottom: 10px;}
    .frame_sub_pic_box .one img {width: 100%;}
}







/*  */



@media all and (max-width:800px){}







/*  */



@media all and (max-width:800px){}




